/* RESET */
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

ul{
    list-style: none;

}

a{
    text-decoration: none;
    color:inherit;
}


/* BASE STYLES */

html{
    overflow-x: hidden;
    
    
}

body{
    font-family: "Poppins", sans-serif;
    color: #e6eeff;
    background: #eeeff3; ;
    margin:0 auto;
    background-image: url("bg-onnelo.jpg");
    max-width: 4000px;
    background-attachment: fixed;
    background-size: cover;
}

.bg{
    position: absolute;
    translate: 0px -50px ;
    z-index: -1;
    background-image: url("bg-onnelo.jpg");
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
    
}

/* HEADER */
.header{
    display: flex;
    justify-content: space-between;
    max-width:1200px;
    margin: 0 auto;
    padding:25px;
}
.logo{
    color: rgba(255,255,255,0.7);
    font-size: 30px;
    
}
.icon{
    
}
.nav{

}
.links{
    display: flex;
    column-gap: 45px;
}
.link-item{

}
.link{
    font-size: 18px;
    color: rgba(255,255,255,0.7);
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.2s;
}
.link:hover{
    color: rgba(255,255,255,1);
}
.link--btn{

}

/* MAIN */
.main{
    display: flex;
    flex-direction: column;
    max-width:900px;
    margin: 0 auto;
    padding:25px;
    background-color: rgba(37, 37, 43, 0.596);
    background-blend-mode: darken; 
    border-radius: 0%;
}
.h1{
    text-align: center;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 10px;
}
.onnelo-bold{
    font-weight: 700;
    text-decoration: wavy;
    font-size: 18px;
}
.oblique{
    /* font-style: italic; */
}
.p{
    
    text-align: center;
    margin-bottom: 7px;

}

.images{
    margin: 0 auto;
    margin-top: 15px;
}
.image{
    
    max-width: 400px;
    
    padding-right: 10px;
    border-radius: 3px;
}
.h2{
    padding-top: 7px;
    margin: 0 auto;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.section{
    margin: 0 auto;
    
    
}
.image-wide{
    max-height: 300px;
    max-width: 600px;
    border-radius:2% ;
    padding-right: 10px;
}
.image-avain{
    min-width: 100px;
    max-width: 150px;
    border-radius: 50%;
}
.skip{
    padding-top: 15px;
}
.ordered-list{
   

}
.list-item{
    padding-left: 12px;
}
.image-large{
    max-width: 500px;
    border-radius: 2%;
}
#lang {
    
    background: #f5940200;
    position: fixed;
    left: 0;
    top: 80%;
    padding: 1em;
    }
    
    #lang a {
      text-decoration: none;
      color: rgb(255, 255, 255)!important;
    }
    
    #lang ul {margin: 0; padding: 0;}
    
    #lang ul li {
    list-style-type: none;
    font-size: 25px;
    text-align: center;
    }
    
    #lang ul li a i {font-size: 24px;}
@media screen and (max-width:855px){
    .image{
    
        max-width: 350px;
        
        
        
    }
}

@media screen and (max-width:755px){
    .image{
    
        max-width: 300px;
        
        
        
    }
}
@media screen and (max-width:680px){
    .links{
        column-gap: 35px;
    }
    
}
@media screen and (max-width:655px){
    .image{
    
        max-width: 250px;
        
        
        
    }
}
@media screen and (max-width:640px){
    .image-wide{
        max-width: 500px;
    }
    .links{
        padding-left: 25px;
    }

}
@media screen and (max-width:555px){
    .image{
    
        max-width: 400px;
        
        
        
    }
    .images{
        display: flex;
        flex-direction: column;
        
        
    }
}
@media screen and (max-width:550px){
    .image-large{
        max-width: 400px;
    }
}
@media screen and (max-width:530px){
    .image-wide{
        max-width: 400px;
    }
    .links{
        column-gap: 25px;
    }
}
@media screen and (max-width:450px){
    .image-large{
        max-width: 300px;
    }
    .image{
    
        max-width: 350px;
        
        
        
    }
}
@media screen and (max-width:430px){
    .image-wide{
        max-width: 300px;
    }
    .links{
        column-gap: 15px;
    }
    .h1{
        font-size:35px;
    }
    .link{
        font-size: 14px;
    }
}
@media screen and (max-width:400px){
    
    .image{
    
        max-width: 300px;
                    
    }
}
@media screen and (max-width:350px){
    .image-large{
        max-width: 240px;
    }
    .image{
    
        max-width: 270px;
                    
    }
}
@media screen and (max-width:330px){
    .image-wide{
        max-width: 250px;
    }
    .links{
        column-gap: 5px;
    }
    .h1{
        font-size:30px;
    }
    .link{
        font-size: 14px;
    }
}